Subject: Re: bug#8268: Windows Emacs Console persists while running running emacs.exe.

From: "Nicholas \"Indy\" Ray" <[email-masked]>
Date: Wed, 23 Mar 2011 14:50:55 -0700

Is there a specific way to build in debug mode? I presume GDB is the
proper debugger to be using? I'm uncertain how to load the proper
source to set breakpoints.

Indy

On Fri, Mar 18, 2011 at 1:08 AM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Thu, 17 Mar 2011 20:53:19 -0700
>> From: "Nicholas \"Indy\" Ray" <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>
>> I could. I'm probally going to have to actually build a version of
>> emacs locally to do that. Is it possible to build it in MSVC 2008, or
>> should I probally get MinGW working?
>
> You could even try debugging the pre-compiled binaries if you install
> the sources as well.  Assuming the binary you are using is not
> stripped, that is.
>
> Failing that, installing MinGW is the recommended way.
>
>> the version installed with git seems unsuitable to do the job.
>
> What "version installed with git"?
>